@extends('template.'.config('settings.template').'.content.master')

@section('content')

    <div class="container">

        <img src="{{asset('template/images/header-startseite.jpg?=4')}}" style="width: 100%;" alt="">
        <div class="container">
            <div class="box__header">
                <div class="wrapper__box wrapper__box--stellenangebote">
                    <div class="wrapper__box__text">
                        <span>STELLENANGEBOTE</span>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <section class="header">

    </section>


    <section class="article">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="mb-5 mt-2">Unsere aktuellen Stellenangebote</h2>

                </div>



                @foreach($contents as $indexContent => $content)

                <div class="col-10 offset-1">
                    <div class="card mb-3" style="background-color: #fff8f05e">
                        <div class="card-body">
                            <div class="row">

                                <div class="col-3 col-lg-1">
                                        <img src="{{ $content->user->gravatar() }}" title="{{ $content->user->name }}" height="70px" class="border rounded" alt="Logo {{ $content->user->name }}">
                                </div>
                                <div class="col-9 col-lg-2 text-muted">
                                    <br>

                                        {{ $content->user->name }}
                                        <br>



                                </div>
                                <div class="col-12 col-lg-7">
                                    <h5 class="card-title" style="margin-top: 20px;">
                                        <a href="{{ $content->path }}" class="text-dark">
                                            {{$content->title}}
                                        </a>
                                    </h5>




                                </div>

                                <div class="col-7 col-lg-2 text-end ">
                                    <br>
                                    <a class="btn btn-ci btn-sm" href="{{ $content->path }}" onclick="gtag('event', 'See Job', {'event_category' : 'List: {{ $list->name }}', 'event_label' : '{{$content->title}}'});">
                                        Job ansehen
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16">
                                            <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                @endforeach


            </div>
        </div>
    </section>

    <section class="full__image">
        <div class="container">
            <div class="row">
                <div class="col-md-2"></div>
                <div class="col-md-8">
                    <div class="middle__box">
                        <div class="middle__box--title">
                            <h2>
                                Attraktive Zusatzleistungen<br/> des Hauses für unsere Mitarbeiter
                            </h2>
                        </div>
                        <div class="middle__box--content">
                            <p>"Trotz nicht gerade einfacher Rahmenbedingungen ist es möglich, im Gesundheitswesen mitarbeiter- und familienfreundliche Arbeitsplätze zu schaffen.</p>
                            <p class="content--title">
                                FAMILIE UND BERUF
                            </p>
                            <ul>
                                <li>
                                    Flexibel gestaltbare tägliche Arbeitszeiten und die Chance, den gesamten Arbeitsaumfang
                                    <br/>(Vollzeit oder Teilzeit) ohne berufliche Nachteile den familiären Anforderungen<br/>entsprechend anzupassen.
                                </li>
                                <li>
                                    Allen Mitarbeitern mit schulpflichtigen Kindern wird der Jahresurlaub grundsätzlich <br/>während der Sommerferien gewährt.
                                </li>
                                <li>
                                    In besonderen Bedarfsfällen können Kinder auch in die Einrichtung mitgebracht und <br/>betreut werden.
                                </li>
                            </ul>
                            <p class="content--title">
                                INDDIVIDUELLER DIENSTPLAN
                            </p>
                            <ul>
                                <li>
                                    In den Spät- und Nachtschichten wird auf die Wünsche und Bedürfnisse der Mitarbeiter <br/>eingegangen.
                                </li>
                                <li>
                                    Praktikums- und Ferienarbeitsplätze werden für die Kinder der Mitarbeiter angeboten.
                                </li>
                            </ul>
                            <p class="content--title">
                                WEITERBILDUNG
                            </p>
                            <ul>
                                <li>
                                    Fort- und Weiterbildungsmaßnahmen können vielfach berufsbegleitend wahrgenommen <br/>werden, wobei immer die persönliche Situation der Mitarbeiter berücksichtigt wird.
                                </li>
                                <li>
                                    Weitere Unterstützung wird auch hinsichtlich der Kostenübernahme von<br/>Fortbildungsmaßnahmen gewährleistet.
                                </li>
                            </ul>

                            <p class="content--title">
                                KLIMA IM BETRIEB
                            </p>
                            <ul>
                                <li>
                                    Die Wertschätzung der Mitarbeiter als Personen hat eine große Bedeutung. <br> Regelmäßige Treffen, Kurse oder Veranstaltungen helfen das Betriebsklima offen und <br/>angenehm für alle zu gestalten.
                                </li>
                                <li>
                                    Ganz wichtig sind gemeinsame Feste mit den Mitarbeitern und deren Familien.
                                </li>
                            </ul>
                            <p class="content--title">
                                ZUSATZLEISTUNGEN
                            </p>
                            <p>
                                Unsere Mitarbeit"er erhalten zu besonderen Jubiläen und bestandenen Prüfungen immer in Anerkennung ein Präsent. Der monatliche Tankgutschein und der Gutschein zum Geburtstag sind ein zusätzliches "Bonbon".
                            </p>
                        </div>

                    </div>
                </div>
                <div class="col-md-2"></div>
            </div>
        </div>
    </section>
@endsection
